summaryrefslogtreecommitdiff
path: root/run
diff options
context:
space:
mode:
Diffstat (limited to 'run')
-rwxr-xr-xrun/benchmarks8
-rwxr-xr-xrun/tests1
2 files changed, 8 insertions, 1 deletions
diff --git a/run/benchmarks b/run/benchmarks
new file mode 100755
index 000000000..1138e9e0f
--- /dev/null
+++ b/run/benchmarks
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
+source $DIR/environment
+
+build/benchmark/image_benchmark
diff --git a/run/tests b/run/tests
index 352b51e73..84f93cefd 100755
--- a/run/tests
+++ b/run/tests
@@ -90,7 +90,6 @@ if [ "$(uname)" == "Darwin" ]; then
else
export DYLD_LIBRARY_PATH=$DYLD_LIBRARY_PATH:$environment/$(uname -m)/10.10/lib:$DIR/../../../lib
fi
- echo $DYLD_LIBRARY_PATH
fi
if [ "$check" == "1" ]; then